.reg-content p span {
	color: var(--text-primary, #000);
	font-family: basic-sans, sans-serif;
	font-size: var(--Base-Lead-Size, 1.125rem);
	font-style: normal;
	font-weight: 900;
	line-height: var(--Base-Lead-Line-Height, 1.75rem);
	letter-spacing: 0.0225rem;
	text-transform: uppercase;
}

.reg-content p em {
	color: var(--text-primary, #000);
	font-family: "dovetail-mvb", serif;
	font-size: var(--Base-Regular-Size, 1.125rem);
	font-style: italic;
	font-weight: 400;
	line-height: var(--Base-Regular-Line-Height, 1.75rem);
}

.box-topstroke {
	display: flex;
	padding-top: 1rem;
	gap: 0.5rem;
	align-self: stretch;
	border-top: 1px solid var(--border-line, #000);
}

.box-topstroke h2 {
	margin-top: 0rem !important;
}

.p-bold-text {
	color: #1E1E1E;
	font-family: "dovetail-mvb", serif !important;
	font-size: var(--Base-Regular-Size, 1.125rem);
	font-style: normal;
	font-weight: 700 !important;
	line-height: var(--Base-Regular-Line-Height, 1.75rem);
	text-transform: initial !important;
}

.img-caption-box {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	align-self: stretch;
	background: var(--surface-primary, #000);
}

.caption-box-a {
	display: flex;
	padding: 0.5rem;
	justify-content: space-between;
	align-items: flex-end;
	align-self: stretch;
}

.caption-box-a p {
	font-family: basic-sans, sans-serif !important;
	color: var(--text-invert, #FFF);
	font-size: var(--Small-Caption-Size, 0.875rem) !important;
	font-style: normal;
	font-weight: 900 !important;
	line-height: var(--Small-Caption-Line-Height, 1.5rem) !important;
	letter-spacing: 0.0175rem;
}